[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Can't build 2.4.2-0.1.49



make[1]: Leaving directory `/usr/src/linux-2.4.2'
gcc -Wall -Wstrict-prototypes -O2 -fomit-frame-pointer -o
scripts/split-include scripts/split-include.c
scripts/split-include include/linux/autoconf.h include/config
gcc -D__KERNEL__ -I/usr/src/linux-2.4/include -Wall -Wstrict-prototypes -O2 
-fomit-frame-pointer -fno-strict-aliasing -fno-common -Wno-unused -pipe -mpr
eferred-stack-boundary=2 -march=i686   -c -o init/main.o init/main.c
In file included from /usr/src/linux-2.4/include/linux/rhconfig.h:13,
                 from /usr/src/linux-2.4/include/linux/version.h:1,
                 from
/usr/src/linux-2.4/include/linux/raid/md_compatible.h:16,
                 from /usr/src/linux-2.4/include/linux/raid/md.h:40,
                 from init/main.c:24:
/boot/kernel.h:1:1: unterminated #if
make: *** [init/main.o] Error 1


# less /boot/kernel.h
#if 0

# less /boot/kernel.h-2.4.2
#if 0

??

Corrupted kernel-headers package?

My one:
-rw-rw----    1 root     root      1050023 Apr  7 12:48
kernel-headers-2.4.2-0.1.49.i386.rpm



Rawhide:
 ls -la kernel-head*
-rw-r--r--   1 529      529       1050023 Apr  1 14:32
kernel-headers-2.4.2-0.1.49.i386.rpm


-- Juha





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]